man.subheading.divider.enabled
Prev | Other | Next

## man.subheading.divider.enabled

man.subheading.divider.enabled — Add divider comment to roff source before/after subheadings?

## Synopsis

    <xsl:param name="man.subheading.divider.enabled">0</xsl:param>

## Description

If the value of the `man.subheading.divider.enabled` parameter is non-zero, the contents of the `man.subheading.divider` parameter are used to add a "divider" before and after subheadings in the roff output. The divider is not visisble in the rendered man page; it is added as a comment, in the source, simply for the purpose of increasing reability of the source.

If `man.subheading.divider.enabled` is zero (the default), the subheading divider is suppressed.

Prev | Up | Next
man.table.footnotes.divider | Home | man.subheading.divider